| CMSIS-RTOS Version 1.00 CMSIS-RTOS API: Generic RTOS interface for Cortex-M processor-based devices.

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- os_status_reserved : cmsis_os.h
- osErrorISR : cmsis_os.h
- osErrorISRRecursive : cmsis_os.h
- osErrorNoMemory : cmsis_os.h
- osErrorOS : cmsis_os.h
- osErrorParameter : cmsis_os.h
- osErrorPriority : cmsis_os.h
- osErrorResource : cmsis_os.h
- osErrorTimeoutResource : cmsis_os.h
- osErrorValue : cmsis_os.h
- osEventMail : cmsis_os.h
- osEventMessage : cmsis_os.h
- osEventSignal : cmsis_os.h
- osEventTimeout : cmsis_os.h
- osOK : cmsis_os.h
- osPriorityAboveNormal : cmsis_os.h
- osPriorityBelowNormal : cmsis_os.h
- osPriorityError : cmsis_os.h
- osPriorityHigh : cmsis_os.h
- osPriorityIdle : cmsis_os.h
- osPriorityLow : cmsis_os.h
- osPriorityNormal : cmsis_os.h
- osPriorityRealtime : cmsis_os.h
- osTimerOnce : cmsis_os.h
- osTimerPeriodic : cmsis_os.h